<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/ac7774a4-04a8-4066-822c-15c1c27d4384.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Ernst von Hoeppner 

<p>

<span class="LO p15 p49 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p15 p49', true)" onMouseOut="changeClass('p15 p49', false)">&nbsp;<span class="subb">Death-Protagonist:15|Leadership-Leader:49</span>&nbsp;Ernst</span>
<span class="LO p15 p49 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p15 p49', true)" onMouseOut="changeClass('p15 p49', false)">Wilhelm</span>
<span class="LO p15 p49 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p15 p49', true)" onMouseOut="changeClass('p15 p49', false)">Arnold</span>
<span class="LO p15 p49 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p15 p49', true)" onMouseOut="changeClass('p15 p49', false)">von</span>
<span class="LO p15 p49 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p15 p49', true)" onMouseOut="changeClass('p15 p49', false)">Hoeppner</span>, né le 14 janvier 1860 et 
<span class="LO p15 Death-TARGET LU" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">mort</span><a id="p15"></a><span class="LO p15 Death-TARGET" onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)"> <sub>Death:15</sub> </span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">&nbsp;<span class="subb">Death-Time:15</span>&nbsp;le</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">26</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">septembre</span>
<span class="LO p15 Death-Time " onMouseOver="changeClass('p15', true)" onMouseOut="changeClass('p15', false)">1922</span>, est un général prussien qui servit dans l' armée allemande durant la Première Guerre mondiale, d' abord comme chef d' état-major d' une armée, puis comme 
<span class="LO p49 Leadership-TARGET LU" onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">commandant</span><a id="p49"></a><span class="LO p49 Leadership-TARGET" onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)"> <sub>Leadership:49</sub> </span>
<span class="LO p49 Leadership-Governed " onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">&nbsp;<span class="subb">Leadership-Governed:49</span>&nbsp;des</span>
<span class="LO p49 Leadership-Governed " onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">forces</span>
<span class="LO p49 Leadership-Governed " onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">aériennes</span>
<span class="LO p49 Leadership-Governed " onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">(</span>
<span class="LO p49 Leadership-Governed " onMouseOver="changeClass('p49', true)" onMouseOut="changeClass('p49', false)">Luftstreitkräfte</span>). 

<p>
Première Guerre mondiale 

<p>
Ernst von Hoeppner 

<p>

<span class="LO p109 p75 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p109 p75', true)" onMouseOut="changeClass('p109 p75', false)">&nbsp;<span class="subb">Death-Protagonist:75|Leadership-Leader:109</span>&nbsp;Ernst</span>
<span class="LO p109 p75 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p109 p75', true)" onMouseOut="changeClass('p109 p75', false)">Wilhelm</span>
<span class="LO p109 p75 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p109 p75', true)" onMouseOut="changeClass('p109 p75', false)">Arnold</span>
<span class="LO p109 p75 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p109 p75', true)" onMouseOut="changeClass('p109 p75', false)">von</span>
<span class="LO p109 p75 C2_Death-Protagonist_Leadership-Leader " onMouseOver="changeClass('p109 p75', true)" onMouseOut="changeClass('p109 p75', false)">Hoeppner</span>, né le 14 janvier 1860 et 
<span class="LO p75 Death-TARGET LU" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">mort</span><a id="p75"></a><span class="LO p75 Death-TARGET" onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)"> <sub>Death:75</sub> </span>
<span class="LO p75 Death-Time " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">&nbsp;<span class="subb">Death-Time:75</span>&nbsp;le</span>
<span class="LO p75 Death-Time " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">26</span>
<span class="LO p75 Death-Time " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">septembre</span>
<span class="LO p75 Death-Time " onMouseOver="changeClass('p75', true)" onMouseOut="changeClass('p75', false)">1922</span>, est un général prussien qui servit dans l' armée allemande durant la Première Guerre mondiale, d' abord comme chef d' état-major d' une armée, puis comme 
<span class="LO p109 Leadership-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">commandant</span><a id="p109"></a><span class="LO p109 Leadership-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Leadership:109</sub> </span>
<span class="LO p109 Leadership-Governed " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Leadership-Governed:109</span>&nbsp;des</span>
<span class="LO p109 Leadership-Governed " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">forces</span>
<span class="LO p109 Leadership-Governed " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">aériennes</span>
<span class="LO p109 Leadership-Governed " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">(</span>
<span class="LO p109 Leadership-Governed " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">Luftstreitkräfte</span>). 

<p>
Début de carrière 

<p>
Ernst von Hoeppner est né en Poméranie, une des provinces du royaume de Prusse. 

<p>
Comme il est le fils d' un officier, il entre à l' école des cadets (Kadettenanstalt) de Potsdam en 1872, d' où il sort en 1879 avec le grade de Sekondelieutnant et une place au 6e régiment de dragons magdebourgeois à Stendal. 

<p>
Il intègre la Kriegsakademie de Berlin en 1889, puis travail au grand état-major général (Grosser Generalstab) en 1893, à la section ferroviaire. 

<p>

<span class="LO p213 Leadership-Leader " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Leadership-Leader:213</span>&nbsp;Il</span>assure le 
<span class="LO p213 Leadership-TARGET LU" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">commandement</span><a id="p213"></a><span class="LO p213 Leadership-TARGET" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)"> <sub>Leadership:213</sub> </span>
<span class="LO p213 Leadership-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Leadership-Time:213</span>&nbsp;de</span>
<span class="LO p213 Leadership-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">1893</span>
<span class="LO p213 Leadership-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">à</span>
<span class="LO p213 Leadership-Time " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">1899</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Leadership-Governed:213</span>&nbsp;d'</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">un</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">escadron</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">du</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">14e</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">régiment</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">de</span>
<span class="LO p213 Leadership-Governed " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">dragons</span>
<span class="LO p213 Leadership-Place " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Leadership-Place:213</span>&nbsp;à</span>
<span class="LO p213 Leadership-Place " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">Colmar</span>, puis passe successivement aux états-majors de la 29e division (à Fribourg -en - Brisgau) et 39e division (à Colmar). 

<p>
En 1902, Hoeppner revient au grand état-major général à Berlin, dans la section 9. 

<p>
Puis en 1904 il passe à l' état-major du 9e corps d' armée à Altona. 

<p>
Le 1er octobre 1905, il est de retour au grand état-major général, comme chef de section. 

<p>

<span class="LO p314 Leadership-Time " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Leadership-Time:314</span>&nbsp;En</span>
<span class="LO p314 Leadership-Time " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">1906</span>, 
<span class="LO p314 Leadership-Leader " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Leadership-Leader:314</span>&nbsp;il</span>passe lieutenant-colonel et prend le 
<span class="LO p314 Leadership-TARGET LU" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">commandement</span><a id="p314"></a><span class="LO p314 Leadership-TARGET" onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)"> <sub>Leadership:314</sub> </span>
<span class="LO p314 Leadership-Governed " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">&nbsp;<span class="subb">Leadership-Governed:314</span>&nbsp;du</span>
<span class="LO p314 Leadership-Governed " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">13e</span>
<span class="LO p314 Leadership-Governed " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">régiment</span>
<span class="LO p314 Leadership-Governed " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">de</span>
<span class="LO p314 Leadership-Governed " onMouseOver="changeClass('p314', true)" onMouseOut="changeClass('p314', false)">hussards</span>(Husaren - Regiment „ König Humbert von Italien « Nr. 

<p>
13, 1. 

<p>
Kurhessisches) à Diedenhofen (Thionville). 

<p>
En 1908, il a le poste de chef d' état-major du 7e corps d' armée à Münster. 

<p>

<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Time:369</span>&nbsp;En</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">septembre</span>
<span class="LO p369 Leadership-Time " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">1912</span>
<span class="LO p369 Leadership-Leader " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Leader:369</span>&nbsp;il</span>prend le 
<span class="LO p369 Leadership-TARGET LU" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">commandement</span><a id="p369"></a><span class="LO p369 Leadership-TARGET" onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)"> <sub>Leadership:369</sub> </span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Governed:369</span>&nbsp;de</span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">la</span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">4e</span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">brigade</span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">de</span>
<span class="LO p369 Leadership-Governed " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">cavalerie</span>
<span class="LO p369 Leadership-Place " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">&nbsp;<span class="subb">Leadership-Place:369</span>&nbsp;à</span>
<span class="LO p369 Leadership-Place " onMouseOver="changeClass('p369', true)" onMouseOut="changeClass('p369', false)">Bromberg</span>et obtient l' anoblissement en 1913. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Time:398</span>&nbsp;Lors</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">de</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">la</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">mobilisation</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">allemande</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">de</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">1914</span>, 
<span class="LO p398 Appointing-Official " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Official:398</span>&nbsp;Hoeppner</span>est 
<span class="LO p398 Appointing-TARGET LU" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">nommé</span><a id="p398"></a><span class="LO p398 Appointing-TARGET" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)"> <sub>Appointing:398</sub> </span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Role:398</span>&nbsp;chef</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">d'</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">état-major</span>
<span class="LO p398 p408 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p398 p408', true)" onMouseOut="changeClass('p398 p408', false)">&nbsp;<span class="subb">Appointing-Role:398|Leadership-Governed:408</span>&nbsp;de</span>
<span class="LO p398 p408 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p398 p408', true)" onMouseOut="changeClass('p398 p408', false)">la</span>
<span class="LO p398 p408 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p398 p408', true)" onMouseOut="changeClass('p398 p408', false)">3e</span>
<span class="LO p398 p408 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p398 p408', true)" onMouseOut="changeClass('p398 p408', false)">armée</span>
<span class="LO p398 p408 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p398 p408', true)" onMouseOut="changeClass('p398 p408', false)">allemande</span>, 
<span class="LO p408 Leadership-TARGET LU" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">commandée</span><a id="p408"></a><span class="LO p408 Leadership-TARGET" onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)"> <sub>Leadership:408</sub> </span>
<span class="LO p408 Leadership-Leader " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">&nbsp;<span class="subb">Leadership-Leader:408</span>&nbsp;par</span>
<span class="LO p408 Leadership-Leader " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">Max</span>
<span class="LO p408 Leadership-Leader " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">von</span>
<span class="LO p408 Leadership-Leader " onMouseOver="changeClass('p408', true)" onMouseOut="changeClass('p408', false)">Hausen</span>, puis après la bataille de la Marne par Karl von Einem. 

<p>

<span class="LO p434 Leadership-Time " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Leadership-Time:434</span>&nbsp;Le</span>
<span class="LO p434 Leadership-Time " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">14</span>
<span class="LO p434 Leadership-Time " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">février</span>
<span class="LO p434 Leadership-Time " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">1915</span>, 
<span class="LO p434 Leadership-Leader " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Leadership-Leader:434</span>&nbsp;il</span>prend le 
<span class="LO p434 Leadership-TARGET LU" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">commandement</span><a id="p434"></a><span class="LO p434 Leadership-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Leadership:434</sub> </span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Leadership-Governed:434</span>&nbsp;de</span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">la</span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">14e</span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">division</span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">de</span>
<span class="LO p434 Leadership-Governed " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">réserve</span>, puis 
<span class="LO p449 Appointing-Time " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">&nbsp;<span class="subb">Appointing-Time:449</span>&nbsp;le</span>
<span class="LO p449 Appointing-Time " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">30</span>
<span class="LO p449 Appointing-Time " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">juin</span>
<span class="LO p449 Appointing-Time " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">1915</span>
<span class="LO p449 Appointing-Official " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">&nbsp;<span class="subb">Appointing-Official:449</span>&nbsp;il</span>est 
<span class="LO p449 Appointing-TARGET LU" onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">nommé</span><a id="p449"></a><span class="LO p449 Appointing-TARGET" onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)"> <sub>Appointing:449</sub> </span>
<span class="LO p449 Appointing-Role " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">&nbsp;<span class="subb">Appointing-Role:449</span>&nbsp;chef</span>
<span class="LO p449 Appointing-Role " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">d'</span>
<span class="LO p449 Appointing-Role " onMouseOver="changeClass('p449', true)" onMouseOut="changeClass('p449', false)">état-major</span>
<span class="LO p449 p457 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p449 p457', true)" onMouseOut="changeClass('p449 p457', false)">&nbsp;<span class="subb">Appointing-Role:449|Leadership-Governed:457</span>&nbsp;de</span>
<span class="LO p449 p457 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p449 p457', true)" onMouseOut="changeClass('p449 p457', false)">la</span>
<span class="LO p449 p457 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p449 p457', true)" onMouseOut="changeClass('p449 p457', false)">2e</span>
<span class="LO p449 p457 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p449 p457', true)" onMouseOut="changeClass('p449 p457', false)">armée</span>
<span class="LO p457 Leadership-TARGET LU" onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)">commandée</span><a id="p457"></a><span class="LO p457 Leadership-TARGET" onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)"> <sub>Leadership:457</sub> </span>
<span class="LO p457 Leadership-Leader " onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)">&nbsp;<span class="subb">Leadership-Leader:457</span>&nbsp;par</span>
<span class="LO p457 Leadership-Leader " onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)">Fritz</span>
<span class="LO p457 Leadership-Leader " onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)">von</span>
<span class="LO p457 Leadership-Leader " onMouseOver="changeClass('p457', true)" onMouseOut="changeClass('p457', false)">Below</span>, avant de repasser le 12 avril 1916 commandant de la 75e division de réserve. 

<p>
Inspection par le général Hoeppner des bombardiers Gotha G.I V sur l' aérodrome de Gontrode, en Belgique. 

<p>

<span class="LO p503 Choosing-Time " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">&nbsp;<span class="subb">Choosing-Time:503</span>&nbsp;En</span>
<span class="LO p503 Choosing-Time " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">octobre</span>
<span class="LO p503 Choosing-Time " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">1916</span>, 
<span class="LO p503 Choosing-Cognizer " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">&nbsp;<span class="subb">Choosing-Cognizer:503</span>&nbsp;Erich</span>
<span class="LO p503 Choosing-Cognizer " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">Ludendorff</span>
<span class="LO p503 Choosing-TARGET LU" onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">choisit</span><a id="p503"></a><span class="LO p503 Choosing-TARGET" onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)"> <sub>Choosing:503</sub> </span>
<span class="LO p503 p506 C2_Choosing-Chosen_Leadership-Leader " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">&nbsp;<span class="subb">Choosing-Chosen:503|Leadership-Leader:506</span>&nbsp;Hoeppner</span>
<span class="LO p503 Choosing-Inherent_purpose " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:503</span>&nbsp;comme</span>
<span class="LO p503 p506 C2_Choosing-Inherent_purpose_Leadership-TARGET LU" onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">commandant</span><a id="p506"></a><span class="LO p506 Leadership-TARGET" onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)"> <sub>Leadership:506</sub> </span>
<span class="LO p503 p506 C2_Choosing-Inherent_purpose_Leadership-Governed " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:503|Leadership-Governed:506</span>&nbsp;des</span>
<span class="LO p503 p506 C2_Choosing-Inherent_purpose_Leadership-Governed " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">forces</span>
<span class="LO p503 p506 C2_Choosing-Inherent_purpose_Leadership-Governed " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">aériennes</span>(Kommandierender General der Luftstreitkräfte : Kogenluft) avec le grade de Generalleutnant, dépendant directement de l' OHL. Hoeppner regroupe sous ses ordres les différentes unités qui dépendaient antérieurement de plusieurs 
<span class="LO p543 Leadership-TARGET LU" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">commandement</span><a id="p543"></a><span class="LO p543 Leadership-TARGET" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)"> <sub>Leadership:543</sub> </span>, puis il réorganise les unités de chasseurs en Jagdgeschwader (escadrons de chasse). 

<p>
Le 8 avril 1917, il reçoit la décoration Pour le Mérite. 

<p>
Après-guerre 

<p>
Après l' armistice du 11 novembre 1918, les forces aériennes allemandes sont dissoutes en janvier 1919. 

<p>

<span class="LO p594 p595 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">&nbsp;<span class="subb">Appointing-Official:594|Leadership-Leader:595</span>&nbsp;Hoeppner</span>est 
<span class="LO p594 Appointing-TARGET LU" onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)">nommé</span><a id="p594"></a><span class="LO p594 Appointing-TARGET" onMouseOver="changeClass('p594', true)" onMouseOut="changeClass('p594', false)"> <sub>Appointing:594</sub> </span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">&nbsp;<span class="subb">Appointing-Role:594</span>&nbsp;commandant</span><a id="p595"></a><span class="LO p595 Leadership-TARGET" onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)"> <sub>Leadership:595</sub> </span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">&nbsp;<span class="subb">Appointing-Role:594|Leadership-Governed:595</span>&nbsp;du</span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">18e</span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">corps</span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">d'</span>
<span class="LO p594 p595 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">armée</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">à</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">Francfort</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">-</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">sur</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">-le</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">-</span>
<span class="LO p595 Leadership-Governed " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">Main</span>
<span class="LO p594 p595 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">&nbsp;<span class="subb">Appointing-Time:594|Leadership-Time:595</span>&nbsp;le</span>
<span class="LO p594 p595 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">10</span>
<span class="LO p594 p595 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">avril</span>
<span class="LO p594 p595 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p594 p595', true)" onMouseOut="changeClass('p594 p595', false)">1919</span>, mais 
<span class="LO p620 Request-Speaker " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Request-Speaker:620</span>&nbsp;il</span>passe 
<span class="LO p620 Request-Message " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Request-Message:620</span>&nbsp;en</span>
<span class="LO p620 Request-Message " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">disponibilité</span>à sa 
<span class="LO p620 Request-TARGET LU" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">demande</span><a id="p620"></a><span class="LO p620 Request-TARGET" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)"> <sub>Request:620</sub> </span>
<span class="LO p620 Request-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Request-Time:620</span>&nbsp;en</span>
<span class="LO p620 Request-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">novembre</span>
<span class="LO p620 Request-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">1919</span>, avec le grade de General der Kavallerie. 

<p>
En 1921, il fait publier son ouvrage d' histoire militaire Deutschlands Krieg in der Luft. 

<p>

<span class="LO p651 Death-Protagonist " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">&nbsp;<span class="subb">Death-Protagonist:651</span>&nbsp;Il</span>
<span class="LO p651 Death-TARGET LU" onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">meurt</span><a id="p651"></a><span class="LO p651 Death-TARGET" onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)"> <sub>Death:651</sub> </span>
<span class="LO p651 Death-Explanation " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">&nbsp;<span class="subb">Death-Explanation:651</span>&nbsp;de</span>
<span class="LO p651 Death-Explanation " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">la</span>
<span class="LO p651 Death-Explanation " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">grippe</span>
<span class="LO p651 Death-Explanation " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">espagnole</span>
<span class="LO p651 Death-Time " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">&nbsp;<span class="subb">Death-Time:651</span>&nbsp;en</span>
<span class="LO p651 Death-Time " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">1922</span>. 

</body>
